module LAME_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libmp3lame
const libmp3lame_path = "/usr/lib/libmp3lame.so.0"
libmp3lame_handle = C_NULL
const libmp3lame = "libmp3lame.so.0"
export lame
const lame_path = "/usr/bin/lame"
lame(f::Function; kw...) = f(lame_path)
lame(; kw...) = Cmd([lame_path])
function __init__()
    global libmp3lame_handle = dlopen(libmp3lame_path)
end
end
